Application: gvSIG desktop - gvSIG bugs #4473

Botones mal ubicados en Vista: El boton de "Editor de atributos™ aparece el primero en la Vista, el de
catalogo y nomenclator a continuacion.

06/09/2017 12:17 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Usability

Target version: 2.4.0-2823 (rev. org.gvsig.deskiop-2.0.189)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2820 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Estan desubicados respecto a su posicion y no tiene sentido que aparezca el primero

Associated revisions

Revision 7204 - 06/14/2017 07:10 PM - Francisco Diaz Carsi

refs #4473 Arreglada la posicién de las siguientes barras de herramientas:
- attribute editor

- catalog

- chart layout

- chart

- derived geometries

- coreplugin

- gazetter

- geoprocessing

- raster tools

- vector editing

Revision 295 - 06/14/2017 07:10 PM - Francisco Diaz Carsi

refs #4473 Arreglada la posicion de las siguientes barras de herramientas:
- attribute editor

- catalog

- chart layout

- chart

- derived geometries
- coreplugin

- gazetter

- geoprocessing

- raster tools

- vector editing
Revision 43315 - 06/14/2017 07:10 PM - Francisco Diaz Carsi

refs #4473 Arreglada la posicion de las siguientes barras de herramientas:

- attribute editor

- catalog

- chart layout

- chart

- derived geometries
- coreplugin

- gazetter

- geoprocessing

- raster tools

- vector editing

Revision 291 - 06/14/2017 07:10 PM - Francisco Diaz Carsi

refs #4473 Arreglada la posicion de las siguientes barras de herramientas:

- attribute editor

- catalog

- chart layout

- chart

- derived geometries
- coreplugin

- gazetter

- geoprocessing

- raster tools

- vector editing

Revision 1127 - 06/14/2017 07:10 PM - Francisco Diaz Carsi

refs #4473 Arreglada la posicion de las siguientes barras de herramientas:

- attribute editor

- catalog

- chart layout

- chart

- derived geometries
- coreplugin

- gazetter

- geoprocessing

- raster tools

- vector editing

Revision 307 - 06/14/2017 07:10 PM - Francisco Diaz Carsi

refs #4473 Arreglada la posicion de las siguientes barras de herramientas:

- attribute editor
- catalog

- chart layout

- chart

- derived geometries
- coreplugin

- gazetter

- geoprocessing
- raster tools

- vector editing

Revision 279 - 06/14/2017 07:10 PM - Francisco Diaz Carsi

refs #4473 Arreglada la posicién de las siguientes barras de herramientas:

- attribute editor

- catalog

- chart layout

- chart

- derived geometries
- coreplugin

- gazetter

- geoprocessing

- raster tools

- vector editing

Revision 959 - 06/14/2017 07:10 PM - Francisco Diaz Carsi

refs #4473 Arreglada la posicién de las siguientes barras de herramientas:

- attribute editor

- catalog

- chart layout

- chart

- derived geometries
- coreplugin

- gazetter

- geoprocessing

- raster tools

- vector editing

Revision 309 - 06/15/2017 12:51 PM - Francisco Diaz Carsi

refs #4473 Arreglada la posicion de las siguientes barras de herramientas:

- attribute editor

- catalog

- chart layout

- chart

- derived geometries
- coreplugin

- gazetter

- geoprocessing

- raster tools

- vector editing

History
#1 - 06/14/2017 07:16 PM - Francisco Diaz Carsi
- Target version changed from 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206) to 2.4.0-2823 (rev. org.gvsig.desktop-2.0.189)
- Status changed from New to Fixed

#2 - 06/14/2017 07:19 PM - Francisco Diaz Carsi

Se ha aprovechado para repasar y arreglar la posicién de las siguientes barras de herramientas:
- attribute editor

- catalog

- chart layout*

- chart*

- derived geometries

- coreplugin

- gazetter

- geoprocessing

- raster tools

- vector editing

*"Chart layout" y "chart" estaran en el build 2824 porque no he tenido permisos para subir a su svn.

#3 - 06/15/2017 02:53 PM - Alvaro Anguix
- Status changed from Fixed to Closed

05/17/2024 4/4



